Thread: AmiPDF problems
View Single Post
Old 07 February 2007, 20:28   #1
macce2
Retro maniac

macce2's Avatar
 
Join Date: May 2005
Location: Finland
Age: 42
Posts: 854
AmiPDF problems

I'm using AmiPDF version 2.2 (68040-fpu version) with os 3.9.
Most older pdf files seem to work fine with it.
However, I have noticed that there's many problems with more recent pdf files, so is there any more recent and compatible version of AmiPDF ?
macce2 is offline  
AdSense AdSense  
 
Page generated in 0.08829 seconds with 9 queries